﻿body{font-size:12px;font-family:"宋体","Arial Narrow";text-align:center;top:0px; padding-top:0px;margin:0px;line-height:26px;background-image:none; background-position:50% 50%;background-repeat: repeat;background-attachment:scroll;background-color: #D9D9D9;}
li{list-style-type:none;}
ul{list-style:none;margin:0px;padding:0px;}
a:link{color: #333;text-decoration:none;}
a:visited{	color: #333;	text-decoration:none;}
a:hover {	color: #BD0A0C;	text-decoration:underline;}
.datealign{float:right;text-align:right;}
.Marquee_x ,.Marquee_y { overflow:hidden; } 
.Marquee_x ul li ,.Marquee_x ul li div{ float:left;text-align:center;} /* 横向滚动必须让所有li左浮动 */
.img{border:1px solid #D7D7D7;padding:1px;margin:2px;}
h3{font-size:14px;font-weight:bold;}
.font12 {font-size:12px;} 
.font14 {font-size:14px;}
.font14b {font-size:14px;font-weight:bold;}
.font16b {font-size:16px;font-family:"黑体"}
.Interval{border-bottom:1px dashed #bbbbbb;padding-bottom:6px;margin-bottom:6px;}
.fr{float:right;}
.list{text-align:left;}
td{text-align:left;}
#main{background:#FFFFFF;width:1032px;text-align:left;height:auto;overflow:hidden;margin:0px auto;}
#Head{width:100%;min-width:1032px;height:auto;overflow:hidden;}
#Head_1{width:100%;min-width:1032px;height:32px;position:relative;margin:auto;background:url("images/top_bg.jpg");}
#Head_2{width:1032px;height:auto;position:relative;margin:0px auto;}
#Head_2_Content {width:100%;height:100%;position:relative;}
#Head_3{width:100%;height:auto;line-height:41px;overflow:hidden;margin:0px auto;background:url("images/menu_bg.jpg");}
#menu{width:1024px;position:relative;line-height:41px;overflow:hidden;margin:0px auto;}
#menu .list{text-align:center;}
#menu a{color:#ffffff;font-size:14px;}
#menu ul{width:auto;height:auto;overflow:hidden;}
#menu ul li{width:auto;height:40px;padding:0px 18px 0px 18px;background:url("images/menu_fg.png") right no-repeat;overflow:hidden;float:left;}
#Head_4{width:1032px;height:auto;line-height:32px;overflow:hidden;margin:0px auto;background-color:#FFFFFF}
#menu1{width:1024px;padding:0px 4px 0px 4px;height:auto;position:relative;line-height:32px;overflow:hidden;margin:0px auto;background-color:#EBEBEB;background:url("images/menu1_bg.jpg");}
#menu1 ul{width:auto;height:auto;overflow:hidden;}
#menu1 ul li{width:auto;height:32px;padding:0px 12px 0px 12px;overflow:hidden;float:left;}
#Head_5{width:1032px;height:auto;position:relative;overflow:hidden;margin:0px auto;background-color:#FFFFFF}
#main{width:1032px;text-align:left;height:auto;overflow:hidden;margin:0px auto;}
#Foot{width:100%;min-width:1032px;height:auto;overflow:hidden;margin:0px auto; background-color:#236BBF;border-top:5px solid #154AFF;text-align:center;z-index:12;}
#Foot .list{text-align:center;}
#foot_menu{width:100%;height:32px;text-align:center;position:relative;line-height:32px;overflow:hidden;margin:0px auto;background-color:#236BBF}
#foot_menu .list {text-align:center;padding:1px;overflow:hidden; }
#foot_menu .list table{margin:0px auto;height:32px;line-height:32px;}
#foot_menu .list ul{height:auto;overflow:hidden;}
#foot_menu a{color:#FFFFFF;}
#foot_menu .list ul li{width:80px;height:auto;overflow:hidden;float:left;}
#copyright{width:1032px;height:auto;color:#FFFFFF;font-size:12px;position:relative;overflow:hidden;margin:0px auto;background-color:#236BBF}
#copyright a{color:#FFFFFF;}
.pages{text-align:center; margin:12px; height:36px; line-height:36px; overflow:hidden;} 
.pages .click{border:1px solid #497394; color:#FFFFFF; background:#7CA0BE; padding:3px 6px; margin:0px 3px; text-decoration:none;}
.pages a:link{	border:1px solid #C8D8EC; background:#F4FBF8; color:#0368A8; padding:3px 6px; margin:0px 3px;} 
.pages a:visited{	border:1px solid #C8D8EC; background:#F4FBF8; color:#0368A8; padding:3px 6px; margin:0px 3px;} 
.pages a:hover{	border:1px solid #497394; color:#FFFFFF; background:#7CA0BE; padding:3px 6px; margin:0px 3px; text-decoration:none;}
.link{width:100%;height:auto;overflow:hidden;float:left;} 
.link li{height:auto;overflow:hidden;float:left;margin:3px;display:inline;}
